<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/prac1.css">
    <title>Practica JavaScript</title>
</head>
<body>
    <center>
        <header class="title">
            <h1>Practicas en JavaScript</h1><br>
        </header>

    <section class="flex">

       
        

        <section class="card">
            <h2>Pactica 01</h2><br>
            <input type="text" name="" id="idNombre" placeholder="Captura aquí tu comentario"><br><br>
            <input type="text" name="" id="idSalida" placeholder="Mensaje..."><br> <br>   
            
            <button id="btnEnviar" >Enviar</button>
            <button id="btnLimpiar">Limpiar</button>
         <br><br></section>

 
         <section class="card">
            <h2>Practica 02 calcular el IMC</h2><br>
            <input type="number" name="" id="idPeso" placeholder="Dame tu peso" required><br><br>
            <input type="number" name="" id="idAltura" placeholder="Dame tu altura" required><br><br>
            <button  id="btnCalcular">Calcular IMC</button>
            <button  id="btnLimpiarIMC">Limpiar</button><br><br>
            <input type="text" id="idResultado" readonly>
         </section>
    </section>
    </center>

</body>
<script src="/js/main.js"></script>
</html>